Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 09:52:03 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear Babyshop Support Team,<div dir="auto">I haven't received any email on 15th January regarding my order, I am really disappointed about the service, firstly I have been getting the wrong product, I had purchased for gifting someone which was not possible because of mistake from your side.</div>
<div dir="auto"><br></div>
<div dir="auto">Secondly there is delay in taking back the product, I have been told by the customer care personnel that it will be collected soon.</div>
<div dir="auto"><br></div>
<div dir="auto">I am giving you the address, if possible collect it or let it be, please don't take the matter too long.</div>
<div dir="auto"><br></div>
<div dir="auto">I am available in Dubai till 5 th February.</div>
<div dir="auto"><br></div>
<div dir="auto">Address: 504, Park Residence Building, Al Mankhool, backside of Burjuman, in front of Rose Garden Apartment, BurDubai.</div>
<div dir="auto"><br></div>
<div dir="auto">Contact information:0556373990</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Sonali.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 31 Jan 2021, 13:39 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Sonali,<br><br>
</div></div>
<div dir="ltr">Thank you for your response.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we would like to inform you that on 15th Jan, 2021 you must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team<br><br><br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024978